Bug 484627 - Updated manual pages [patch included]
Summary: Updated manual pages [patch included]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools   
(Show other bugs)
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-09 03:32 UTC by Christopher Curran
Modified: 2009-07-21 18:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 18:31:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch file for manual pages (7.19 KB, patch)
2009-02-09 03:33 UTC, Christopher Curran
no flags Details | Diff

Description Christopher Curran 2009-02-09 03:32:03 UTC
Description of problem:
I updated the manual pages for a derivative project associated with oVirt. Once I found out this was the master project I am submitting my changes this way. It is just a minor copy edit and expansion of the manual pages.

The patch is for git://git.fedorahosted.org/livecd in the standard git format. Feel free to modify however you want.

Comment 1 Christopher Curran 2009-02-09 03:33:17 UTC
Created attachment 331273 [details]
patch file for manual pages

Comment 2 Jeremy Katz 2009-02-10 18:57:11 UTC
Thanks, pushed

Comment 3 Alan Pevec 2009-02-16 17:22:52 UTC
--format and some other options are not described:
# livecd-iso-to-disk --help
/usr/bin/livecd-iso-to-disk [--format] [--reset-mbr] [--noverify] [--overlay-size-mb <size>] [--home-size-mb <size>] [--unencrypted-home] [--skipcopy] <isopath> <usbstick device>

vs

+B<livecd-iso-to-disk> [--reset-mbr] [--noverify] [--overlay-size-mb <size>] <path-to-iso> <usb storage device>

Comment 4 Christopher Curran 2009-02-23 07:02:42 UTC
Alan,

I'm happy to write the updates however I don't know what all of those other functions do so I'll need to be checked for accuracy.

Chris

Comment 5 Bug Zapper 2009-06-09 11:09:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Jeremy Katz 2009-07-21 18:31:23 UTC
Closing out bug that's been in MODIFIED for a while.


Note You need to log in before you can comment on or make changes to this bug.